<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>SERPENS</Name>
        <NasaID>40897</NasaID>
        <Status>Decayed</Status>
        <LaunchData>
            <LaunchDate>2015-09-17</LaunchDate>
            <LaunchingSite>International Space Station </LaunchingSite>
        </LaunchData>
        <OSCARNumber>None</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>SERPENS Ham Radio Page</Title>
			<Value>http://www.aerospace.unb.br/serpens_radioamateurs </Value>
			<Description lang="EN"> SERPENS is a 3U CubeSat which was developed by students at the University of Brasilia and focuses on meteorological data collection. </Description> 
		</Information>
        <RadioData>
            <Beacons>
                <Name>Sector A</Name>
                <Frequency>145980000</Frequency>
                <Modes>
                    <Mode>GFSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <CallSign>PY0ESA</CallSign>
            </Beacons>
            <Beacons>
                <Name>SECTOR B</Name>
                <Frequency>437365000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <Modes>
                    <Mode>MSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign>PY0ESA</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>SERPEN HamRadio Home Page</Title>
                <Value>http://www.aerospace.unb.br/serpens_radioamateurs </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>Report shall be sent by email </Title>
                <Value>serpens.reports@aerospace.unb.br.</Value>
            </ReportURL>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
